# Uses of Class
org.springframework.test.web.servlet.result.RequestResultMatchers

Packages that use RequestResultMatchers
Package
Description
org.springframework.test.web.servlet.result
Contains built-in `ResultMatcher` and `ResultHandler` implementations.

## Uses of RequestResultMatchers in org.springframework.test.web.servlet.result

Methods in org.springframework.test.web.servlet.result that return RequestResultMatchers
Modifier and Type
Method
Description
`static RequestResultMatchers`
MockMvcResultMatchers.`request()`
Access to request-related assertions.